{% set CodiceModulo = "CORSO_FORMAZIONE_UF1" %}
{% set Urn = "document:c_g482:corso.formazione.docenti.sistema.integrato.prima" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale" 
campi_firma_label="il dichiarante" 
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list="" 
descrizione="Domanda per iscrizione al corso di formazione"
destinatario_amministrazione=""
destinatario_ufficio="UO_PROTOCOLLO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|13/03/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}
Domanda per iscrizione al corso di formazione
{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda iscrizione corso formazione 06'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
<div class="title-1"> Domanda per iscrizione al corso di formazione </div>
<div class="title-3"> Verso un sistema Integrato 0/6: approcci, pratiche, curricolo verticale e orizzontale, ricerca-azione e tecniche innovative – Prima Unità “Il curricolo” </div>
</div>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr>
      <td style="vertical-align: top; width: 4%;" class="Labeltabella" colspan="2">
        <p class="Labeltabella">Ente e istituto di appartenenza</p>
      </td>
    </tr>

      <tr><td>Denominazione ente</td><td style="width:75%"><input class="inputNormal" id="Istituto_denominazione" name="Istituto_denominazione" style="width: 100%;" label="Denominazione ente" mandatory_enabled="true"/></td>
      <tr><td>Indirizzo ente</td><td style="width:75%"><input class="inputNormal" id="Istituto_indirizzo" name="Istituto_indirizzo" style="width: 100%;" label="Indirizzo ente" mandatory_enabled="true"/></td>
      </tr>
      
   
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
        <td style="vertical-align: top; width: 4%;" colspan="2">
          <p class="Labeltabella">Professione</p>
        </td>
      </tr>
    {% set testi = [
        "Educatrice/ore nido d’infanzia",
        "Insegnante scuola dell'infanzia"    
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Professione" name="Professione" label="Professione" mandatory_enabled="true"></div>{% endif %}
           <input id="Professione{{ loop.index }}" name="Professione" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
    
  </tbody>
</table>


<h3 class="Modulo">
    CHIEDE
  </h3>

  <p>di essere iscritto/a al percorso formativo <i>“Verso un sistema integrato 0/6: approcci, pratiche, curricolo verticale e orizzontale, ricerca-azione e tecniche innovative” -  Prima unità formativa: Il curricolo.</i></p>


<globo_fondo_pagina areaheight="150">
  {{ utils.firma() }}
</globo_fondo_pagina>


{{ utils.trattamento_dati_personali() }}


<div class="container">
<button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}